» Ubuntu » 套件

Error

two or more packages specified (liblua5.1-rex-pcre0 raring)